var imgLoaded=0
var lnk='img/'
var v=parseInt(navigator.appVersion)

if (document.images) {
I1On=new Image()
I1Off=new Image()
I1On.src=lnk+"Tattoo1.gif"
I1Off.src=lnk+"Tattoo.gif"
I2On=new Image()
I2Off=new Image()
I2On.src=lnk+"Tattoo3.gif"
I2Off.src=lnk+"Tattoo2.gif"
I3On=new Image()
I3Off=new Image()
I3On.src=lnk+"Tattoo1.gif"
I3Off.src=lnk+"Tattoo.gif"

imgLoaded=1
}

function Over(Img){if (3<=v) {if(imgLoaded==0) return;document[Img].src=eval(Img+"On.src")}}
function Out(Img){if (3<=v) {if(imgLoaded==0) return;document[Img].src=eval(Img+"Off.src")}}
function mOver(){for(var i=0;i<mOver.arguments.length;i++)Over(mOver.arguments[i])}
function mOut(){for(var i=0;i<mOut.arguments.length;i++)Out(mOut.arguments[i])}